microprofile-opentracing-smallrye=\u4F7F\u7528 SmallRye \u7684 Eclipse MicroProfile OpenTracing \u7684 WildFly \u6269\u5C55\u3002
microprofile-opentracing-smallrye.add=\u6DFB\u52A0\u5B50\u7CFB\u7EDF\u3002
microprofile-opentracing-smallrye.default-tracer=\u5982\u679C\u672A\u5B9A\u4E49\uFF0C\u7528\u4E8E\u90E8\u7F72\u7684\u9ED8\u8BA4 tracer\u3002
microprofile-opentracing-smallrye.remove=\u5220\u9664\u5B50\u7CFB\u7EDF\u3002
microprofile-opentracing-smallrye.jaeger-tracer=Jaeger tracer \u914D\u7F6E\u3002
microprofile-opentracing-smallrye.tracer=Tracer \u914D\u7F6E\u3002
microprofile-opentracing-smallrye.tracer.compression=\u6FC0\u6D3B trace \u538B\u7F29\u3002
microprofile-opentracing-smallrye.tracer.connection-timeout=tracer \u8FDE\u63A5\u8D85\u65F6\u3002
microprofile-opentracing-smallrye.tracer.endpoint=tracer \u7AEF\u70B9\u3002
microprofile-opentracing-smallrye.tracer.encoding=tracer \u6D88\u606F\u7F16\u7801\u3002
microprofile-opentracing-smallrye.tracer.message-max-bytes=tracer \u6D88\u606F\u6700\u5927\u503C\u3002
microprofile-opentracing-smallrye.tracer.max-request=tracer \u6700\u5927\u8BF7\u6C42\u3002
microprofile-opentracing-smallrye.tracer.read-timeout=tracer \u8BFB\u8D85\u65F6\u3002
microprofile-opentracing-smallrye.tracer.propagation=\u7528\u4E8E\u4F20\u64AD trace \u4E0A\u4E0B\u6587\u7684\u683C\u5F0F\u5217\u8868\u3002
microprofile-opentracing-smallrye.tracer.sampler-param=Jaeger sampler \u53C2\u6570\u3002\u5BF9\u4E8E "Constant" sampler\uFF0C0 \u8868\u793A\u6CA1\u6709 trace\uFF0C1 \u8868\u793A\u6240\u6709 trace\u3002\u5BF9\u4E8E"probabilistic" sampler\uFF0C\u8FD9\u662F\u62BD\u6837\u7684\u6982\u7387\u3002\u5BF9\u4E8E"Rate Limiting" sampler\uFF0C\u5B9A\u4E49\u4E86\u6BCF\u79D2\u7684 trace \u6570\u91CF\u3002
microprofile-opentracing-smallrye.tracer.sampler-type=Jaeger sampler \u7C7B\u578B\u3002\u6709 4 \u79CD\u652F\u6301\u7684\u7C7B\u578B\uFF1A 'const'\u3001'probabilistic'\u3001'ratelimiting' \u548C 'remote'\u3002
microprofile-opentracing-smallrye.tracer.sampler-manager-host-port=Jaeger sampler \u4E3B\u673A\u7AEF\u53E3\u3002
microprofile-opentracing-smallrye.tracer.sender-binding=\u7528\u4E8E\u8FDE\u63A5\u5230\u4EE3\u7406\u7684\u51FA\u7AD9\u7ED1\u5B9A\u3002
microprofile-opentracing-smallrye.tracer.sender-endpoint=\u5230 traces \u7AEF\u70B9\u7684\u5B8C\u6574 URL\uFF0C\u5982 https://jaeger-collector:14268/api/traces
microprofile-opentracing-smallrye.tracer.sender-auth-token=\u53D1\u9001\u7ED9\u7AEF\u70B9\u7684\u8BF7\u6C42\u7684\u8EAB\u4EFD\u9A8C\u8BC1\u4EE4\u724C\u5728 Authorization \u6807\u5934\u4E0A\u6DFB\u52A0\u4E3A "Bearer"\u3002
microprofile-opentracing-smallrye.tracer.sender-auth-user=\u5728\u9488\u5BF9\u53D1\u9001\u5230\u7AEF\u70B9\u7684\u8BF7\u6C42\u7684\u6388\u6743\u6807\u5934\u4E2D\u6DFB\u52A0\u57FA\u672C\u8EAB\u4EFD\u9A8C\u8BC1\u7528\u6237\u540D\u3002
microprofile-opentracing-smallrye.tracer.sender-auth-password=\u5728\u9488\u5BF9\u53D1\u9001\u5230\u7AEF\u70B9\u7684\u8BF7\u6C42\u7684\u6388\u6743\u6807\u5934\u4E2D\u6DFB\u52A0\u57FA\u672C\u8EAB\u4EFD\u9A8C\u8BC1\u5BC6\u7801\u3002
microprofile-opentracing-smallrye.tracer.reporter-log-spans=\u62A5\u544A\u8005\u662F\u5426\u5E94\u8BE5\u8BB0\u5F55 spans\u3002
microprofile-opentracing-smallrye.tracer.reporter-flush-interval=\u8FDC\u7A0B\u62A5\u544A spans \u65F6\u7684\u51B2\u5237\u95F4\u9694\u3002
microprofile-opentracing-smallrye.tracer.reporter-max-queue-size=\u8FDC\u7A0B\u62A5\u544A spans \u65F6\u4F7F\u7528\u7684\u6700\u5927\u961F\u5217\u5927\u5C0F\u3002
microprofile-opentracing-smallrye.tracer.tracer_id_128bit=\u9009\u62E9\u4F7F\u7528 128 \u4F4D traceIds\u3002\u9ED8\u8BA4\u60C5\u51B5\u4E0B\uFF0C\u4F7F\u7528 64 \u4F4D\u3002
microprofile-opentracing-smallrye.tracer.tags=tracer \u7EA7\u522B\u6807\u7B7E\u3002
microprofile-opentracing-smallrye.tracer.add=\u6DFB\u52A0 jaeger tracer \u7684\u914D\u7F6E\u3002
microprofile-opentracing-smallrye.tracer.remove=\u5220\u9664 jaeger tracer \u7684\u914D\u7F6E\u3002

microprofile-opentracing-smallrye.tracer-configuration=\u914D\u7F6E\u6B64\u90E8\u7F72\u4E2D\u4F7F\u7528\u7684 tracer\u3002
microprofile-opentracing-smallrye.tracer-configuration-name=\u6B64\u90E8\u7F72\u4E2D\u4F7F\u7528\u7684 tracer \u914D\u7F6E\u7684\u540D\u79F0\u3002

